CVE-2007-0865

2007-02-09T01:28:00
ID CVE-2007-0865
Type cve
Reporter cve@mitre.org
Modified 2017-10-19T01:30:00

Description

SQL injection vulnerability in comments.php in LushiNews 1.01 and earlier allows remote authenticated users to inject arbitrary SQL commands via the id parameter.